.VisualizationBody {
  background-color: #e8e3dd;
  margin-top: 10vh;
  padding: 4vh;
  min-height: 100vh;
  min-width: 100vw;
}

.bigText {
  font-size: 50px;
}

.intro {
  text-align: center;
  align-items: center;
}

.ChartWrapper {
  height: 50vh;
  width: auto;
}

.Test {
  height: 100%;
  width: 100%;
}
